---
enable: true
topTitle: À propos de nous
title: >
  ## Qu'est-ce que le «KiEZ Hölzerner See» est?
content: >
 «KiEZ» est un acronyme allemand pour «Kindererholungszentrum» - un mot complique, mais en français, on peut simplement dire «centre pour la récréation des enfants».

 Chez nous on peut faire des activités différentes, apprendre beaucoup de choses et facilement s'amuser et avoir un bon temps!

 On offre beaucoup des possibilités différents pour passer le temps en groupe et c'est idéal pour par exemple une excursion de la classe! 

button1Name: Voir plus
button2Name: Contact
button1Target: "#service"
button2Target: "#contact"
image: images/about/about-img.jpg
